<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ProCart v3.8                                                 ***
  ***      File:  cart_messages.php                                        ***
  ***      Built: Fri Feb 23 18:29:53 2007                                 ***
  ***      ProCart v3.8                                            ***
  ***                                                                      ***
  ****************************************************************************
*/


	// cart messages
	define("CART_TITLE", "Bestelformulier");
	define("SMALL_CART_TITLE", "Uw bestelling");
	define("PRODUCTS_TITLE", "Producten");
	define("RELATED_PRODUCTS_TITLE", "Gerelateerde Producten");
	define("TOP_SELLERS_TITLE", "Meest Verkocht");
	define("PRODUCTS_RECOMMENDED_TITLE", "Recommended Products");
	define("CHECKOUT_LOGIN_TITLE", "Afrekenen :: Inloggen");
	define("CHECKOUT_INFO_TITLE", "Afrekenen :: Persoonlijke Informatie");
	define("CHECKOUT_PAYMENT_TITLE", "Afrekenen :: Betalingsdetails");
	define("CHECKOUT_CONFIRM_TITLE", "Afrekenen :: Bevestiging");
	define("CHECKOUT_FINAL_TITLE", "Afrekenen :: Afronden");
	define("RELEASES_TITLE", "Uitgaven");
	define("CHANGES_LOG_TITLE", "Veranderingen-Log");
	define("COMPARE_TITLE", "Productvergelijking");

	define("PRODUCT_MSG", "Product");
	define("PRICE_MSG", "Prijs");
	define("OUR_PRICE_MSG", "Onze Prijs");
	define("YOU_SAVE_MSG", "U bespaart");
	define("PROD_OPTIONS_MSG", "Options");
	define("PROD_SUBCOMPONENTS_MSG", "Subcomponents");
	define("PROD_AVAILABILITY_MSG", "Beschikbaarheid");
	define("PROD_HIGHLIGHT_MSG", "Hoogtepunten");
	define("PROD_SUPER_IMAGE_MSG", "Click Here for Larger Image");
	define("PROD_PREVIEW_MSG", "Preview");
	define("PROD_PREVIEW_CLICK_MSG", "Click here to see preview");
	define("PROD_DESCRIPTION_MSG", "Beschrijving");
	define("PROD_SPECIFICATION_MSG", "Specificatie");
	define("PROD_IMAGES_MSG", "Afbeeldingen");
	define("PROD_ACCESSORIES_MSG", "Accessoires");
	define("PROD_NOTE_MSG", "Opmerking");
	define("PROD_SHIPPING_MSG", "Verzendkosten");
	define("PROD_WEIGHT_MSG", "Gewicht");
	define("PROD_DOWNLOAD_COLUMN", "Links");
	define("PROD_ID_COLUMN", "ID");
	define("PROD_TITLE_COLUMN", "Product");
	define("PROD_CODE_MSG", "Code");
	define("PROD_QTY_COLUMN", "Aant");
	define("PROD_PRICE_COLUMN", "Prijs");
	define("PROD_STATUS_COLUMN", "Status");
	define("PROD_TOTAL_COLUMN", "Totaal");
	define("PROD_TAX_TOTAL_COLUMN", "Totaal");
	define("GOODS_TOTAL_MSG", "Bestelling Totaal");
	define("TOTAL_DISCOUNT_MSG", "Totale Korting");
	define("GOODS_WITH_DISCOUNT_MSG", "Bestelling kost na Korting");
	define("SHIPPING_TRACKING_MSG", "Verzending Volgnummer");
	define("SHIPPING_EXPECTING_MSG", "Shipping Expecting Date");
	define("PROCESSING_FEE_MSG", "Processing Fee");
	define("MY_PRODUCTS_MSG", "My Products");
	define("MY_PRODUCTS_DESC", "Click here to to add new products or amend existing ones.");
	define("EDIT_PRODUCT_MSG", "Edit Product");
	define("ADD_NEW_PRODUCT_MSG", "Add New Product");
	define("PROD_NEW_ERROR", "You don't have permissions to create a new product.");
	define("PROD_EDIT_ERROR", "You don't have permissions to edit this product.");
	define("PROD_DELETE_ERROR", "You don't have permissions to delete this product.");
	define("PROD_DELETE_CONFIRM_MSG", "Do you want delete this product?");
	define("PROD_NOT_APPROVED_MSG", "Not Approved");
	define("PROD_HIDDEN_MSG", "Hidden");
	define("PROD_ACTIVE_MSG", "Active");
	define("PROD_GENERAL_TAB", "General");
	define("PROD_DOWNLOADABLE_TAB", "Downloadable / Software");
	define("PROD_SPECIAL_OFFER_TAB", "Special Offer");
	define("PROD_RECURRING_TAB", "Recurring");
	define("PROD_NOTIFICATION_TAB", "Notification");
	define("PROD_NOTES_TAB", "Rating / Notes");
	define("PROD_GENERAL_INFO_MSG", "General Product Information");
	define("PROD_SHOWN_MSG", "Make this Product available for sales");
	define("PROD_ORDER_MSG", "Product Order");
	define("PROD_TYPE_MSG", "Product Type");
	define("PROD_NAME_MSG", "Product Name");
	define("PROD_MANUFACTURER_MSG", "Manufacturer");
	define("PROD_ISSUE_DATE_MSG", "Product Issue Date");
	define("PROD_ADDITIONAL_OPTIONS_MSG", "Additional Options");
	define("PROD_ALLOWED_COMPARISON_MSG", "Allow product comparison");
	define("PROD_TAX_FREE_MSG", "Tax free product");
	define("PROD_LANGUAGE_MSG", "Language");
	define("PROD_LANGUAGE_DESC", "show product only for selected language");
	define("PROD_PRICING_MSG", "Pricing");
	define("PROD_CHANGE_PRICE_MSG", "Allow customers changing the price");
	define("PROD_LIST_PRICE_MSG", "Price (List Price)");
	define("PROD_DISCOUNT_PRICE_MSG", "Discount Price");
	define("PROD_ACTIVATE_DISCOUNT_MSG", "Activate Discount");
	define("PROD_TRADE_PRICE_MSG", "Trade Price");
	define("PROD_DISCOUNT_TRADE_MSG", "Discount Trade Price ");
	define("PROD_BUYING_PRICE_MSG", "Buying Price");
	define("PROD_SHOWN_DISCOUNT_MSG", "Shown Discount (%)");
	define("PROD_OPTIONS_PRICE_MSG", "Options Price");
	define("PROD_OPTIONS_PRICE_DESC", "use this field if you want show the price including the product options prices for blocks wherever options are not available");
	define("PROD_PRICE_PREVIEW_MSG", "Price Preview  (how it will looks on page)");
	define("PROD_APPEARANCE_MSG", "Appearance");
	define("CUSTOM_TEMPLATE_MSG", "Custom Template");
	define("HIDE_ADD_BUTTON_MSG", "Hide '<b>{ADD_TO_CART_MSG}</b>' button");
	define("ON_PROD_LIST_MSG", "on products list page");
	define("ON_PROD_DETAILS_MSG", "on product details page");
	define("PROD_PREVIEW_URL_MSG", "Product Preview URL");
	define("PROD_STOCK_MSG", "Stock");
	define("USE_STOCK_MSG", "Use Stock Level");
	define("STOCK_QUANTITY_MSG", "Quantity In Stock");
	define("HIDE_OUT_STOCK_MSG", "Hide Off Limits Products");
	define("HIDE_OUT_STOCK_DESC", "don't show the product on web if it is out of stock");
	define("DISABLE_OUT_STOCK_MSG", "Disable Off Limits Products");
	define("DISABLE_OUT_STOCK_DESC", "disable '<b>{ADD_TO_CART_MSG}</b>' button if the product is out of stock");
	define("IN_STOCK_AVAILABILITY_MSG", "In Stock Availability");
	define("IN_STOCK_AVAILABILITY_DESC", "usually it's time to ship the product when it is in stock");
	define("OUT_STOCK_AVAILABILITY_MSG", "Out of Stock Availability");
	define("OUT_STOCK_AVAILABILITY_DESC", "usually it's time to ship the product when it is out of stock");
	define("SHIPPING_RESTRICTIONS_MSG", "Shipping Restrictions");
	define("PROD_OFFER_ACTIVATE_MSG", "Add this Product to Special Offers section");
	define("PROD_RATING_MSG", "Product Rating");
	define("PROD_DIRECT_LINK_MSG", "Direct Link to buy product");
	define("PRODUCTS_REPORT_MSG", "Products Report");
	define("MERCHANT_SALES_MSG", "Merchant Sales");
	define("MERCHANT_SALES_DESC", "This section allows seeing  the sales list related to products you've submitted. Also here you could check the total amount of generated commissions.");
	define("AFFILIATE_SALES_MSG", "Affiliate Sales");
	define("AFFILIATE_SALES_DESC", "Please click here to see the list of all sales affiliated with our account. Also here you could view the total amount of generated commissions.");
	define("COMMISSION_PAYMENTS_MSG", "Commission Payments");
	define("COMMISSION_PAYMENTS_DESC", "Please visit this section for arranging the payments you receive as commissions.");
	define("PAYMENT_ID_COLUMN", "ID");
	define("PAYMENT_NAME_COLUMN", "Payment Name");
	define("PAYMENT_TOTAL_COLUMN", "Totaal");
	define("PAYMENT_DATE_COLUMN", "Payment Date");
	define("NO_COMMISSION_PAYMENTS_MSG", "No commission payments were found");
	define("COMMISSIONS_MSG", "Commissions");
	define("COMMISSION_AMOUNT_COLUMN", "Commission Amount");
	define("COMMISSION_TYPE_COLUMN", "Type");
	define("COMMISSION_DATE_COLUMN", "Commission Date");
	define("NO_COMMISSIONS_MSG", "No commissions were found");
	define("AFFILIATE_MSG", "Affiliate");
	define("MERCHANT_MSG", "Merchant");

	define("CART_TOTAL_MSG", "Totale Bestelkosten");
	define("CONTINUE_SHOPPING_MSG", "Verder met Bestellen");
	define("REMOVE_FROM_CART_MSG", "Verwijder");
	define("EMPTY_CART_MSG", "Uw bestelformulier is leeg!");
	define("CLEAR_CART_MSG", "Maak bestelformulier leeg");
	define("ADD_TO_CART_MSG", "Voeg toe aan bestelling");
	define("VIEW_CART_MSG", "Bekijk bestelformulier");
	define("AMEND_CART_MSG", "Wijzig bestelformulier");
	define("MY_SAVED_CARTS_MSG", "My Saved Carts");
	define("MY_SAVED_CARTS_DESC", "Here you can view/retrieve baskets saved in the past.");
	define("NO_CARTS_MSG", "No carts were found");
	define("SAVE_CART_TITLE", "Save Your Cart");
	define("SAVE_CART_BUTTON", "Save Cart");
	define("SAVE_CART_INFO_MSG", "You can save your current cart and retrieve it at anytime. Please enter a cart name and press 'Save Cart' button. We'll supply you with a unique cart number that you can use along with cart name to retreive your current cart contents. If you are registered user you can retrieve your cart contents from your home page.");
	define("CART_NO_FIELD", "Cart No");
	define("CART_NAME_FIELD", "Cart Name");
	define("CART_SAVED_DATE_COLUMN", "Saved Date");
	define("CART_TOTAL_COLUMN", "Cart Total");
	define("CART_SAVED_MSG", "Your cart has been saved. Your Cart Number is <b>{cart_id}</b>.");
	define("RETRIEVE_CART_TITLE", "Retrieve Your Cart");
	define("RETRIEVE_CART_BUTTON", "Retrieve Cart");
	define("RETRIEVE_CART_INFO_MSG", "Please enter your Cart Number and Cart Name to retrieve your previously saved cart.");
	define("RETRIEVE_CART_NOTE_MSG", "Please note that retrieved cart will overwrite your current cart. If you make any changes to this cart once loaded, please make sure that you save it again.");
	define("CART_RETRIEVED_MSG", "Your cart has been retrieved.");
	define("RETRIEVE_CART_ERROR", "We were unable to retrieve your cart. <br>Please check that you have entered the information correctly, and try again.");
	define("PROD_NOT_AVAILABLE_ERROR", "This product is currently no longer available in the store.");
	define("PROD_OPTIONS_MISSED_ERROR", "Some options for this product were missed. Please check the product page to select them.");
	define("GOTO_CHECKOUT_MSG", "Afrekenen");
	define("CHECKOUT_WITHOUT_MSG", "Afrekenen zonder Account aan te maken");
	define("OPEN_AND_CHECKOUT_MSG", "Open account en Afrekenen");
	define("REMOVE_FROM_CART_JS", "Weet u zeker dat u dit product {item_type} wilt verwijderen van het bestelformulier?");
	define("CLEAR_CART_JS", "Weet u zeker dat u alle producten wilt verwijderen van het bestelformulier?");
	define("CART_QTY_ZERO_JS", "U staat op het punt om de hoeveelheid te veranderen van '{old_quantity}' naar '0'.\\nDit zal '{product_name}' verwijderen van het bestelformulier.\\nDoorgaan?");
	define("ALTER_CART_QTY_JS", "U staat op het punt om de hoeveelheid te veranderen van \\n'{product_name}' van '{old_quantity}' naar '{new_quantity}'\\nDoorgaan?");
	define("ADD_PRODUCT_MSG", "Dit product toevoegen aan uw bestelformulier?");
	define("PRODUCT_OUT_STOCK_MSG", "Dit product is op dit moment helaas niet op voorraad en kan daarom niet aan uw winkelwagen toegevoegd worden.");
	define("REQUIRED_PROPERTY_MSG", "Kies svp {property_name} voor {product_name}.");
	define("PRODUCT_LIMIT_MSG", "U kunt niet meer dan {limit_quantity} items van {product_name} toevoegen.");
	define("ADDED_PRODUCT_MSG", "{product_name} is toegevoegd aan uw bestelformulier.");
	define("REQUIRED_DELIVERY_MSG", "Kies svp. een manier van verzending.");
	define("PROD_RESTRICTED_DELIVERY_MSG", "{product_name} can't be delivered to {country_name}.");
	define("NO_PRODUCT_MSG", "Product met zo'n ID is niet beschikbaar in deze categorie");
	define("NO_PRODUCTS_MSG", "Geen producten gevonden in deze categorie");
	define("NO_PRODUCTS_MATCH_MSG", "No products were found that match the given criteria");
	define("FOUND_PRODUCTS_MSG", "We hebben <b>{found_records}</b> producten gevonden die voldoen aan de term(en) '<b>{search_string}</b>'");
	define("PROD_DOWNLOAD_MSG", "Download");
	define("PROD_VER_MSG", "ver.");
	define("PROD_RELEASES_MSG", "{product_name} uitgaven");
	define("PROD_CHANGES_LOG_MSG", "{product_name} veranderingen-log");
	define("CHANGES_LOG_MSG", "Veranderingen-Log");
	define("ALL_PRODUCTS_MSG", "Alle Producten");
	define("ALL_PROD_RELEASES_MSG", "Alle Uitgaven");
	define("NO_PROD_RELEASES_MSG", "Geen uitgaven beschikbaar");
	define("NO_RELEASE_CHANGES_MSG", "Geen veranderingen beschikbaar");
	define("SERIAL_NUMBER_MSG", "S/N");
	define("RECURRING_OPTIONS_MSG", "Recurring options");
	define("RECURRING_ACTIVATE_MSG", "Activate recurring payments");
	define("RECURRING_PERIOD_MSG", "Recurring Period");
	define("RECURRING_INTERVAL_MSG", "Recurring Interval");
	define("RECURRING_INTERVAL_DESC", "This is the length of the billing cycle.");
	define("RECURRING_PAYMENTS_TOTAL_MSG", "Payments Total");
	define("RECURRING_PAYMENTS_TOTAL_DESC", "Total number of payments to be made");
	define("RECURRING_PAYMENTS_MADE_MSG", "Payments Made");
	define("RECURRING_PAYMENTS_FAILED_MSG", "Payments Failed");
	define("RECURRING_START_DATE_MSG", "Payments Start Date");
	define("RECURRING_START_DATE_DESC", "Recurring payment start date is the date the recurring payments will be started");
	define("RECURRING_END_DATE_MSG", "Payments End Date");
	define("RECURRING_END_DATE_DESC", "Recurring payment end date is the date the recurring payment will be cancelled");
	define("RECURRING_LAST_PAYMENT_MSG", "Last payment date");
	define("RECURRING_PLAN_PAYMENT_MSG", "Planning payment date");
	define("RECURRING_NEXT_PAYMENT_MSG", "Next payment date");
	define("RECURRING_METHOD_MSG", "Recurring Method");
	define("RECURRING_NOT_ALLOWED_MSG", "Not Allowed");
	define("RECURRING_NOT_ALLOWED_ERROR", "The products with recurring payments are not allowed for '{payment_name}' payment method. Please select different payment method.");
	define("RECURRING_AUTO_CREATE_MSG", "Automatically create order for next payment");
	define("RECURRING_AUTO_BILL_MSG", "Automatically create and bill recurring orders");
	define("RECURRING_SHIPPING_MSG", "Apply shipping for recurring payments");

	define("COUPON_MSG", "Kortingsbon");
	define("COUPON_NOT_FOUND_MSG", "Kortingsbon met zo'n code niet gevonden.");
	define("COUPON_NON_ACTIVE_MSG", "Deze kortingsbon is niet actief.");
	define("COUPON_USED_MSG", "Deze kortingsbon is al een keer gebruikt.");
	define("COUPON_EXPIRED_MSG", "Deze kortingsbon is verstreken.");
	define("COUPON_EXCLUSIVE_MSG", "Deze kortingsbonwith kan niet gebruikt worden met de al toegevoegde kortingsbon(nen).");
	define("COUPON_APPLIED_MSG", "Deze kortingsbon is al toegevoegd.");
	define("COUPON_PRODUCTS_MSG", "Sorry, deze kortingsbon kan niet gebruikt worden bij de producten in uw bestelformulier.");
	define("COUPON_ORDER_AMOUNT_MSG", "Sorry, deze kortingsbon kan niet gebruikt worden bij uw huidige bestelling. <br>Minimumbedrag voor deze kortingsbon is {minimum_amount}");
	define("COUPON_PROD_PRICE_MSG", "Sorry, deze kortingsbon kan niet gebruikt worden bij uw product. <br>Minimumprijs van het product voor deze kortingsbon is {minimum_amount}");
	define("COUPON_REMOVE_MSG", "Verwijder Kortingsbon");
	define("COUPON_CODE_FIELD", "Kortingsbon");

	define("CC_NAME_FIELD", "Naam van Cardhouder");
	define("CC_NAME_DESC", "als het staat afgedrukt op de card");
	define("CC_FIRST_NAME_FIELD", "Voorame");
	define("CC_LAST_NAME_FIELD", "Achternaamame");
	define("CC_NUMBER_FIELD", "Cardnummer");
	define("CC_NUMBER_ERROR_MSG", "Er is een probleem geconstateerd met uw creditcard nummer. Controleer het nummer svp en probeer het daarna opnieuw.");
	define("CC_NUMBER_ALLOWED_MSG", "Sorry, but this credit card number is not allowed for this payment.");
	define("CC_START_DATE_FIELD", "Begindatum");
	define("CC_EXPIRY_DATE_FIELD", "Vervaldatum");
	define("CC_TYPE_FIELD", "Cardtype");
	define("CC_ISSUE_NUMBER_FIELD", "Issue Nummer");
	define("CC_ISSUE_NUMBER_DESC", "Alleen Switch & Solo cards");
	define("CC_SECURITY_CODE_FIELD", "Veiligheidscode");
	define("CC_SECURITY_CODE_HELP_MSG", "Help?");
	define("CC_SECURITY_CODE_TITLE", "Security Code?");
	define("CC_SECURITY_CODE_1_DESC", "The card security code is a unique three digit number printed on your debit/credit card. This number is not embossed on the card and is not printed on receipts - making it difficult for anyone other than the cardholder to know it. Some card issuers refer to this number as the 'Card Security Code' others as the 'Personal Security Code' and others as 'Card Verification Value'. ");
	define("CC_SECURITY_CODE_2_DESC", "Most cards, have a three-digit number printed at the top of the signature strip on the reverse of the card.");
	define("PAY_WITHOUT_CC_MSG", "Als u niet met creditcard wenst te betalen click hier");
	define("PAY_WITHOUT_CC_FIELD", "Andere Betaalinformatie");
	define("PAY_WITHOUT_CC_DESC", "Vertel ons hoe u wenst te betalen voor uw producten");

	define("ORDER_NUMBER_COLUMN", "Nee");
	define("ORDER_STATUS_COLUMN", "Status");
	define("ORDER_ADDED_COLUMN", "Bestelling geplaatst");
	define("ORDER_TOTAL_COLUMN", "Totaal");
	define("ORDER_NUMBER_MSG", "Nee");
	define("PARENT_ORDER_NUMBER_MSG", "Parent Order No");
	define("ORDER_DATE_MSG", "Bestelling geplaatst");
	define("ORDER_TOTAL_MSG", "TOTAAL");
	define("INVOICE_TO_MSG", "Factuur naar");
	define("DELIVERY_TO_MSG", "Bezorgen naar");
	define("PAYMENT_GATEWAY_MSG", "Online Betalingssysteem");
	define("SELECT_PAYMENT_MSG", "Selecteer gewenste online Betalingssysteem");
	define("GOTO_PAYMENT_MSG", "U wordt nu omgeleid naar {payment_system}. Als er niets gebeurd click dan op de '{button_name}'-knop om door te gaan.");
	define("MY_ORDERS_MSG", "Mijn Bestellingen");
	define("MY_ORDERS_DESC", "Als u eenmaal uw bestelling bij ons heeft geplaatst, kunt u de status ervan altijd volgen of de bestelling nog eens nakijken.");
	define("PURCHASED_ORDERS_MSG", "Ontvangen Bestellingen");
	define("NO_ORDERS_MSG", "Geen bestellingen gevonden");
	define("NO_ORDERS_MATCH_MSG", "No orders were found that match the given criteria");
	define("VIEW_ORDER_DETAILS_MSG", "Bekijk Details");
	define("ORDER_DETAILS_MSG", "Bestelling-details");
	define("PAYMENT_DETAILS_MSG", "Betalings-details");
	define("CHECKOUT_SUCCESS_TITLE", "Bedankt voor uw bestelling!");
	define("CHECKOUT_SUCCESS_MSG", "Thank you for your order. Your reference number is {order_id}!");
	define("CHECKOUT_PENDING_TITLE", "Uw bestelling wordt verwerkt&");
	define("CHECKOUT_PENDING_MSG", "Uw bestelling is niet afgerond en wacht op goedkeuring.");
	define("CHECKOUT_ERROR_TITLE", "Bestelling FOUT");
	define("CHECKOUT_ERROR_MSG", "Er is een fout opgetreden bij het verwerken van uw bestelling. Excuses hiervoor.");
	define("ORDER_CODE_ERROR", "Verification parameter heeft onjuiste waarde.");
	define("ORDER_PLACED_ERROR", "<b>Bestelling</b> is al eens geplaatst.");
	define("ORDER_EXISTS_ERROR", "Zo'n <b>Bestelling</b> bestaat niet.");
	define("ORDER_NOTES_MSG", "Opmerkingen bij Bestelling");
	define("ORDER_NOTE_MSG", "Opmerking bij Bestelling");
	define("CANCEL_ORDER_MSG", "Cancel Order");
	define("CANCEL_ORDER_CONFIRM_MSG", "Are you sure you want cancel this order?");
	define("WHERE_STATUS_IS_MSG", "Where status is");
	define("GROSS_SALES_MSG", "Gross Sales");
	define("FEES_MSG", "Fees");
	define("NET_SALES_MSG", "Net Sales");
	define("ITEMS_NUMBER_COLUMN", "#Items");
	define("AVERAGE_PRICE_COLUMN", "Average Price");
	define("PAID_STATUS_MSG", "Paid Status");
	define("PAID_MSG", "Paid");
	define("NOT_PAID_MSG", "Not Paid");

?>
